## pyexcel-text 0.2.7.1

=== debian/changelog ===
pyexcel-text (0.2.7.1-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Remove Python 2 module
  * Bump Standards-Version to 4.4.1
  * Remove empty python-pyexcel-text-doc

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Jan 2020 08:51:43 +0100

pyexcel-text (0.2.7.1-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Add debian/gbp.conf
  * New upstream version 0.2.7.1
  * Use debhelper 12
  * Bump Standards-Version to 4.3.0
  * Remove obsolete debian/README.Debian
  * Build Python3 package
  * Run tests during build

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 11 Jul 2019 14:28:13 +0200

pyexcel-text (0.2.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Tue, 29 Aug 2017 11:14:35 +0200
