=== debian/control ===
Source: pyexcel-text
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-nose,
               python3-pyexcel,
               python3-pyexcel-io,
               python3-pyexcel-xls,
               python3-setuptools,
               python3-tabulate
Standards-Version: 4.4.1
Homepage: https://github.com/pyexcel/pyexcel-text
Vcs-Git: https://gitlab.com/kalilinux/packages/pyexcel-text.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/pyexcel-text
Testsuite: autopkgtest-pkg-python

Package: python3-pyexcel-text
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-pyexcel-text-doc
Description: Plugin for pyexcel (Python 3)
 This package contains a plugin to pyexcel and extends its capbility to present
 and write data in text fromats mainly through tabulate: "plain" "simple" "grid"
 "pipe" "orgtbl" "rst" "mediawiki" "latex" "latex_booktabs" "json" "html".
 .
 This package installs the library for Python 3.
