=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyexcel-text

%:
	dh $@ --with python3 --buildsystem=pybuild
