=== debian/watch ===
version=4
https://pypi.debian.net/pyexcel-text/pyexcel-text-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
